=== debian/tests/control ===
Depends: mbrola-br2
Test-Command: mbrola /usr/share/mbrola/br2/br2 "/usr/share/doc/mbrola-br2/examples/9.pho" "9.wav"
Restrictions: allow-stderr
