## mbrola-br2 2.021+repack-3

=== debian/control ===
Source: mbrola-br2
Section: non-free/sound
Priority: optional
Maintainer: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.4
Homepage: http://tcts.fpms.ac.be/synthesis/

Package: mbrola-br2
Architecture: all
Depends: ${misc:Depends}, mbrola
Provides: mbrola-voice-pt-br, mbrola-voice-pt, mbrola-voice
Description: Brazilian Portuguese female voice for Mbrola
 This package contains a Brazilian Portuguese diphone database provided in the
 context of the MBROLA project see: http://tcts.fpms.ac.be/synthesis/
 .
 It provides a Brazilian Portuguese female voice to be used with the MBROLA
 program.
